@import "../../../leader/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
p.tscplayer_inline {
    position: relative;
    margin: 0px;
    height: 0%;
    padding-bottom: 56.25%;
    z-index: auto;
}
.tscplayer_inline iframe {
    height: 100%;
    width: 1px !important;
    min-width: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
}
#primary #content {
	margin-top: 0;
}
.nav-main {
	max-width: 100%;
}
.sf-menu>li:first-child>a {
	padding-right: 0;
	border-right: none;
}
.sf-menu>li>a {
    padding: 0 10px;
	border-right: 1px solid #ffffff;
}
#menu-main-en {
	margin-top: 50px;
}
#menu-main-en.sf-menu>li:first-child>a {
	padding-left: 0;
	padding-right: 10px;
	border-left: none;
}
#menu-main-en.sf-menu>li>a {
    
	border-left: 1px solid #ffffff;
	border-right: none;
}
#title-bar .breadcrumbs, #title-bar .title-primary {display: none;}

 
.mainCourse.elementor-widget.elementor-widget-image-box {
	border: 3px solid #30beb4;
	/*background-image: url(https://academyofneonatology.e-med.co.il/wp-content/uploads/2018/10/strip.png);
	background-position:center -10px ;
	background-repeat: no-repeat;*/
	margin-top: 10px;
	padding-bottom: 70px;
	
}
.mainCourse.elementor-widget.elementor-widget-image-box .elementor-image-box-img a img {
	margin-top: -25px;
	z-index: 100;
	position: relative;
}
.mainCourse.elementor-widget.elementor-widget-button {
	margin-top: -40px;
	z-index: 100;
	position: relative;
}
.pojo-form .field-group {
	margin-bottom: 30px;
	font-family: 'Open Sans Hebrew', Arial, sans-serif;
	padding-bottom: 5px;
		
}
.pojo-form .field.size-large {
	border: none !important;
	border-bottom: 1px solid #ffffff !important;
}
.field.size-large::placeholder {
	color: #173843;
	font-weight: 400;
	font-size: 24px;
}
.about-pic {
	background-color: #173843;
	padding: 20px;
}
.grid-item .caption {
	padding: 20px;
	min-height: 200px;
}
.heb-ltr .col-md-3 {
	direction: ltr;
	float: left !important;
}
.heb-ltr .row.recent-post-wrap-grid {
	direction: ltr;
}
/*-------------------------------------- */
@media (min-width: 768px){

	body.rtl #header.logo-right .nav-main {
		padding-top: 60px;
	}
	.elementor-element.elementor-element-de37a02.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.about-home {
		
		padding-left: 20px;
	}
}
/*-------------------------------------- */
@media (max-width: 768px){
	#header>.container, .sticky-header>.container {
    max-width: 760px;
}
.logo-img img {
    width: 200px;
	height: auto;
	}
	.elementor-4844 .elementor-element.elementor-element-bad7a3f .elementor-heading-title {
		font-size: 55px;
	}
	.elementor-4844 .elementor-element.elementor-element-hrimrdc > .elementor-element-populated {
		padding: 0;
	}
	.elementor-4844 .elementor-element.elementor-element-cxsoepc span, .elementor-4634 .elementor-element.elementor-element-cxsoepc span, .elementor-4862 .elementor-element.elementor-element-cxsoepc span, .elementor-4852 .elementor-element.elementor-element-cxsoepc span {
		font-size: 16px !important;
	}
	.elementor-4844 .elementor-element.elementor-element-ead97fd > .elementor-element-populated, .elementor-4634 .elementor-element.elementor-element-ead97fd > .elementor-element-populated {
		padding: 30px;
	}
	.elementor-4844 .elementor-element.elementor-element-mlbvsgw > .elementor-element-populated, .elementor-4634 .elementor-element.elementor-element-mlbvsgw > .elementor-element-populated {
		padding: 30px 0;
	}
	.elementor-4766 .elementor-element.elementor-element-rltsuxj, .elementor-3406 .elementor-element.elementor-element-rltsuxj {
		width: 100%;
	}
	
	
}
/* 
-------------------------------------- */
@media (min-width: 1170px){
	#header>.container, .sticky-header>.container {
    max-width: 1170px;
}
#header>.container, .sticky-header>.container {
    padding-right: 20px;
    padding-left: 20px;
}
	.elementor-element.elementor-element-de37a02.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.about-home {
		margin-left: 100px;
		max-width: 500px;
		margin-right: auto;
		
	}
		.elementor-element.elementor-element-de37a02.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.about-home-en, .elementor-4760 .elementor-element.elementor-element-7516 {
		margin-left: 150px;
		
		margin-right: 15px;
		
	}
	.elementor-4624 .elementor-element.elementor-element-5f39 {
		margin-left: 0px;
		max-width: 700px;
		margin-right: auto;
	}
	.Course-Title {
		height: 66px;
		overflow: hidden;
	}
	
}
/* 
-------------------------------------- */
@media (min-width: 1200px){
.container {
    width: 1130px;
}
}

/* 
-------------------------------------- */
@media (max-width: 767px){
	.mobile-hide {
		display: none;
	}
	#title-bar{
		height: auto !important;
	}
	.page-title h1 {
		font-size: 30px !important;
	}
	.elementor-element.elementor-element-a29483a.about-home-inner > .elementor-element-populated, .elementor-element.elementor-element-de37a02.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.about-home, .elementor-4634 .elementor-element.elementor-element-mlbvsgw > .elementor-element-populated, .elementor-4624 .elementor-element.elementor-element-5f39, .elementor-4634 .elementor-element.elementor-element-8vg6jgc {
		padding: 10px !important;
	}
	.elementor-4634 .elementor-element.elementor-element-ead97fd > .elementor-element-populated, .elementor-4634 .elementor-element.elementor-element-zkcwrub {
		padding: 20px !important;
	}
	.elementor-4634 .elementor-element.elementor-element-keetstv {
		min-height: 250px;
	}
	.elementor-4634 .elementor-element.elementor-element-ivzywhn .elementor-heading-title {
		font-size: 50px;
	}
	.elementor-4634 .elementor-element.elementor-element-ivzywhn > .elementor-widget-container {
		margin-bottom: 20px
	}
	#primary #breadcrumbs, #primary #breadcrumbs a {
		line-height: 1.3 !important;
	}
	.elementor-4624 .elementor-element.elementor-element-7b13 > .elementor-element-populated, .elementor-4624 .elementor-element.elementor-element-42aa > .elementor-element-populated, .elementor-4844 .elementor-element.elementor-element-mlbvsgw > .elementor-element-populated, .elementor-3406 .elementor-element.elementor-element-rltsuxj > .elementor-element-populated, .elementor-4766 .elementor-element.elementor-element-rltsuxj > .elementor-element-populated, .elementor-4852 .elementor-element.elementor-element-8vg6jgc .elementor-element-populated, .elementor-4862 .elementor-element.elementor-element-8vg6jgc  {
		padding: 0 !important;
	}
	.elementor-4624 .elementor-element.elementor-element-7335/*, .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated*/ {
		padding-top: 30px;
	}
	.elementor-4624 .elementor-element.elementor-element-482d > .elementor-element-populated, .elementor-4844 .elementor-element.elementor-element-ead97fd > .elementor-element-populated, .elementor-element.elementor-element-da34040.elementor-column.elementor-col-100.elementor-top-column >.elementor-element-populated , .elementor-4852 .elementor-element.elementor-element-otqhlxy, .elementor-4862 .elementor-element.elementor-element-otqhlxy, .elementor-4844 .elementor-element.elementor-element-zkcwrub, .elementor-4760 .elementor-element.elementor-element-65d{
		padding: 20px;
	}
	.elementor-4634 .elementor-element.elementor-element-cxsoepc span {
		font-size: 20px !important;
	}
	.elementor-4844 .elementor-element.elementor-element-bad7a3f .elementor-heading-title, .elementor-4844 .elementor-element.elementor-element-ivzywhn .elementor-heading-title, .elementor-4852 .elementor-element.elementor-element-ivzywhn .elementor-heading-title, .elementor-4862 .elementor-element.elementor-element-ivzywhn .elementor-heading-title {
		font-size: 55px;
	}
	.elementor-4844 .elementor-element.elementor-element-ivzywhn > .elementor-widget-container, .elementor-4852 .elementor-element.elementor-element-ivzywhn > .elementor-widget-container, .elementor-4862 .elementor-element.elementor-element-ivzywhn > .elementor-widget-container, .elementor-4852 .elementor-element.elementor-element-uochsat > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(:last-child) {
		margin: 0;
	}
	.elementor-4852 .elementor-element.elementor-element-8vg6jgc, .elementor-4844 .elementor-element.elementor-element-8vg6jgc {
		padding: 20px 0;
	}
}
